@charset "utf-8";
/*--------------------------------------------------------------*/
/* Fuentes */
/*--------------------------------------------------------------*/
@font-face {
	font-family: 'montserrat-regular';
	src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserrat-bold';
	src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
		url('../fonts/Montserrat-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/*--------------------------------------------------------------*/
/* CSS Reset (Normalize) */
/*--------------------------------------------------------------*/
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
/*--------------------------------------------------------------*/
/* Resets */
/*--------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	font-family: 'montserrat-regular';
	font-weight:normal;
	font-size:1em;
	line-height: 1em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
b,
strong,
.bold,
.semi,
.light{
	font-weight:normal;
	font-size:1em;
}
b,
strong,
.bold{font-family: 'montserrat-bold'}
html,
body{
	width:100%;
	height:100%;
}
a{cursor:pointer;}
a img{border:none;}
ul{list-style-type:none}
body.noscroll{overflow:hidden}
.invisible{display:none !important}
.left{text-align:left !important;}
.center{text-align:center !important}
.right{text-align:right !important;}
.float-right{float:right !important;}
.float-left{float:left !important;}
.float-none{float:none !important;}
.disabled,
.disabled:hover{
	opacity:0.3;
	cursor: default !important;
	pointer-events:none !important;
}
.bg-cover{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
hr{
	width:100%;
	height:1px;
	border:none;
	border-bottom: dotted 1px #AAA;
	display:inline-block;
	margin-bottom:10px;
}
/*--------------------------------------------------------------*/
/* Colores */
/*--------------------------------------------------------------*/
.magenta{
	color:#D2065E !important;
}
.bg-magenta{
	background-color:#D2065E !important;
}
/*--------------------------------------------------------------*/
/* Layout Default */
/*--------------------------------------------------------------*/
.container,
.row,
.cols{
	width:100%;
}
.content{
	width:100%;
	max-width:1380px;
	margin:auto;
}
@media screen and (max-width: 1420px) {
	.content{
		padding-left:20px;
		padding-right:20px;
	}	
}
.cols,
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12,
.col_1_5,
.col_4_5,
.col_2_5,
.col_3_5{
	float: left;
	display: inline-block;
	vertical-align: top;
	position: relative;
	text-align: center;
}
.col_1 {width: 8.33%}
.col_2 {width: 16.66%}
.col_3 {width: 25%}
.col_4 {width: 33.33%}
.col_5 {width: 41.66%}
.col_6 {width: 50%}
.col_7 {width: 58.33%}
.col_8 {width: 66.66%}
.col_9 {width: 75%}
.col_10 {width: 83.33%}
.col_11 {width: 91.66%}
.col_12 {width: 100%}
.col_1_5 {width: 20%}
.col_4_5 {width: 80%}
.col_2_5 {width: 40%}
.col_3_5 {width: 60%}
@media screen and (max-width: 979px) {
	.cols,
	.col_1,
	.col_2,
	.col_3,
	.col_4,
	.col_5,
	.col_6,
	.col_7,
	.col_8,
	.col_9,
	.col_10,
	.col_11,
	.col_12,
	.col_1_5,
	.col_4_5,
	.col_2_5,
	.col_3_5{
		width:100%;
	}
	.col_12{
		padding-bottom:25px;
	}
}
.gap_10{padding:0 10px}
.gap_15{padding:0 15px}
.gap_20{padding:0 20px}
.gap_25{padding:0 25px}
.gap_30{padding:0 30px}
.gap_35{padding:0 35px}
.gap_40{padding:0 40px}
.gap_45{padding:0 45px}
.gap_50{padding:0 50px}
.gap_60{padding:0 60px}
.gap_l_0{padding-left:0}
.gap_r_0{padding-right:0}
@media screen and (max-width: 979px) {
	.gap_10,
	.gap_15,
	.gap_20,
	.gap_25,
	.gap_30,
	.gap_35,
	.gap_40,
	.gap_45,
	.gap_50,
	.gap_60{
		padding-left:0;
		padding-right:0;
		padding-bottom:25px;
	}	
}
/*--------------------------------------------------------------*/
/* Margenes Top */
/*--------------------------------------------------------------*/
.mt_0{margin-top:0px !important;}
.mt_5{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_30{margin-top:30px !important;}
.mt_40{margin-top:40px !important;}
.mt_50{margin-top:50px !important;}
.mt_60{margin-top:60px !important;}
.mt_70{margin-top:70px !important;}
.mt_80{margin-top:80px !important;}
.mt_90{margin-top:90px !important;}
.mt_100{margin-top:100px !important;}
/*--------------------------------------------------------------*/
/* Margenes Bottom */
/*--------------------------------------------------------------*/
.mb_0{margin-bottom:0px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_60{margin-bottom:60px !important;}
.mb_70{margin-bottom:70px !important;}
.mb_80{margin-bottom:80px !important;}
.mb_90{margin-bottom:90px !important;}
.mb_100{margin-bottom:100px !important;}
/*--------------------------------------------------------------*/
/* Padding Top */
/*--------------------------------------------------------------*/
.pt_0{padding-top:0px !important;}
.pt_10{padding-top:10px !important;}
.pt_20{padding-top:20px !important;}
.pt_30{padding-top:30px !important;}
.pt_40{padding-top:40px !important;}
.pt_50{padding-top:50px !important;}
.pt_60{padding-top:60px !important;}
.pt_70{padding-top:70px !important;}
.pt_80{padding-top:80px !important;}
.pt_90{padding-top:90px !important;}
.pt_100{padding-top:100px !important;}
/*--------------------------------------------------------------*/
/* Padding Bottom */
/*--------------------------------------------------------------*/
.pb_0{padding-bottom:0px !important;}
.pb_10{padding-bottom:10px !important;}
.pb_20{padding-bottom:20px !important;}
.pb_30{padding-bottom:30px !important;}
.pb_40{padding-bottom:40px !important;}
.pb_50{padding-bottom:50px !important;}
.pb_60{padding-bottom:60px !important;}
.pb_70{padding-bottom:70px !important;}
.pb_80{padding-bottom:80px !important;}
.pb_90{padding-bottom:90px !important;}
.pb_100{padding-bottom:100px !important;}
/*--------------------------------------------------------------*/
/* Default Formularios */
/*--------------------------------------------------------------*/
form,
form div,
form label,
form input,
form select,
form option,
form textarea{
	display:inline-block
}
form{
	width:100%;
}
form div{
	padding-bottom:25px
}
@media screen and (max-width: 979px) {
	form div{padding-bottom:0}
}
form label,
form input,
form select,
form option,
form textarea{
	font-size:17px;
	color:#000;
	text-align:left;
}
form label{
	display:inline-block;	
	width:100%;	
	padding-bottom:5px;
	color:#666;
	font-size:15px;
}
form input,
form select,
form textarea{
	background-color:#FFF;
	border:solid 1px #CCC;
	width:100%;
	padding:8px;
}
form input,
form select{
	height:40px;
}
form textarea{
	min-height:60px;
}
form select {
	background-image: url(../images/ico-select-down.svg);
	background-repeat: no-repeat;
	background-position: right 5px center;
	background-size:10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
form select option{
	font-size:inherit;
	color:inherit;
	line-height:inherit;
}
form input::placeholder,
form textarea::placeholder{
	color:#999;	
}
form input[type="checkbox"],
form input[type="radio"]{
	width:23px;
	height:23px;
}
form input:disabled,
form input:disabled:hover,
form select:disabled,
form select:disabled:hover,
form textarea:disabled,
form textarea:disabled:hover {
	opacity:0.3;
	pointer-events:none;
	cursor: default !important;
}
form input.calendar{
	background-image: url(../images/ico-calendario.svg);
	background-repeat: no-repeat;
	background-position: right 8px center;	
	background-size:18px;
}
a.btn,
form .btn{
	display:inline-block;
	padding:15px;
	font-size:19px;
	text-decoration:none;
	border:none;
	border-radius:8px;
	background-color:#000;
	color:#FFF;
}
a.btn:hover,
form .btn:hover{
	background-color:#999;
}
a.btn.big,
form .btn.big{
	font-size:25px;
}
.con-check{
	padding-right:12px;
}
.con-check *{
	float:left;
}
.con-check label,
.con-check p{
	width:calc(100% - 25px);
	padding:3px 7px;
	color:#000;
	font-size:17px;
	text-align:left;
}
.con-check p{
	font-size:16px;
	text-align:justify;
}
.con-check label a,
.con-check p a{
	display:inline-block;
	float:none;
	color:inherit;
	font-size:inherit;
}
#fant,
#fant2,
#accept {
	position: absolute;
	top: -99999px;
	left: -99999px;
}
/*--------------------------------------------------------------*/
/* Subir / Pull */
/*--------------------------------------------------------------*/
#subir {
	position: fixed;
	background-image: url(../images/subir.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 18px;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	bottom: 10px;
	right: 10px;
	margin:auto;
	z-index: 10;
	display: none;
	border-radius: 50%;
	border: solid 3px #fff;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
	background-color: #D3075E;
}
#subir:hover {
	background-color: #000;
}
/*--------------------------------------------------------------*/
/* Swal */
/*--------------------------------------------------------------*/
.swal2-popup .swal2-title {
	display: inline-block !important;
}
/*--------------------------------------------------------------*/
/* Video Responsive */
/*--------------------------------------------------------------*/
.contiene_video {
	float: none;
	display: inline-block;
	width: 100%;
	max-width: 1180px;
	margin-bottom: 20px;
}
.contiene_video p {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	margin: 0 0 0 0px;
	overflow: hidden;
}
.contiene_video p iframe,
.contiene_video p object,
.contiene_video p embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
}
/*--------------------------------------------------------------*/
/* Hamb Rspnsv*/
/*--------------------------------------------------------------*/
#header-hamb{
	display:block;
	text-decoration:none;
	cursor: pointer;
	width: 40px;
	height: 40px;
	padding:6px;
	position:relative;
}
#header-hamb div{
	text-indent:-9999px;
	width:100%;
	height:100%;
	display:block;
	position:relative;
}
#header-hamb div:before,
#header-hamb div:after {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	left: 0;	
	transition: transform 0.5s ease-in-out;
}
#header-hamb div,
#header-hamb div:before,
#header-hamb div:after {
	border-bottom: 4px solid #003E50;	
}
#header-hamb div:after {
	top: 12px;
}
#header-hamb.activo div{
	border-bottom:none;
}
#header-hamb.activo div:before,
#header-hamb.activo div:after {
	top: 10px;
}
#header-hamb.activo div:before {
	transform: rotateZ(45deg);
}
#header-hamb.activo div:after {
	transform: rotateZ(-45deg);
}
/*--------------------------------------------------------------*/
/* Header */
/*--------------------------------------------------------------*/
#header{
	background-color:#152D41;	
}
#header .content{
	padding-top:30px;
	padding-bottom:30px;
	overflow:hidden;
}
#header-logo{
	float:left;
	width:auto;
	display:block;
}
@media screen and (max-width: 1100px) {
	#header-logo{
		float:none;
		width:100%;
		text-align:center;
	}		
}
#header-logo img{
	width:390px;
	max-width:100%;
	height:auto;
}
#header h1{
	margin-top:10px;
	display:block;
	width:auto;
	float:right;
	color:#FFF;
	font-size:20px;
}
@media screen and (max-width: 1100px) {
	#header h1{
		width:100%;
		float:none;
		text-align:center;
		margin-top:25px;
		font-size:18px;
		line-height:1.2em;
	}
}
/*--------------------------------------------------------------*/
/* Foto */
/*--------------------------------------------------------------*/
#foto{
	padding:250px 20px;
	background-image:url(../images/foto.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
}
@media screen and (max-width: 800px) {
	#foto{
		padding:180px 20px;
	}
}
@media screen and (max-width: 600px) {
	#foto{
		padding:120px 20px;
	}
}
#foto a{
	background-color:#19BFB7;
	font-size:30px;
	padding:30px 30px 30px 83px;
	border-radius:40px;
	background-image:url(../images/ico-download.svg);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:left 20px center;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 600px) {
	#foto a{
		font-size:22px;
		padding:20px 20px 20px 65px;
		background-size:40px;
		background-position:left 17px center;
	}
}
@media screen and (max-width: 360px) {
	#foto a{
		font-size:18px;
		background-size:35px;
	}
}
#foto a:hover{
	background-color:#12dbd1;
	color:#152D41;
}
/*--------------------------------------------------------------*/
/* Footer */
/*--------------------------------------------------------------*/
#footer{
	padding-top:45px;
	padding-bottom:45px;
	overflow:hidden;
}
.footer-textos{
	float:left;
	width:auto;
}
@media screen and (max-width: 980px) {
	.footer-textos{
		width:100%;
		text-align:center;
		margin-bottom:25px;
	}
}
.footer-textos p{
	width:auto;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	color:#666;
	line-height:1.4em;
}
@media screen and (max-width: 980px) {
	.footer-textos p{
		width:100%;
		text-align:center;
		font-size:15px;
	}
}
.footer-textos p:first-child{
	margin-right:40px;
}
@media screen and (max-width: 980px) {
	.footer-textos p:first-child{
		margin-right:0;
		margin-bottom:20px;
	}
}
.footer-textos p strong{
	color:#152D41;
}
.footer-textos p a{
	color:inherit;
	text-decoration:none;
}
.footer-textos p a:hover{
	text-decoration:underline;
}
.footer-redes{
	width:auto;
	float:right;
	text-align:center;
	font-size:0;
}
@media screen and (max-width: 980px) {
	.footer-redes{
		width:100%;
	}	
}
.footer-redes li{
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
}
.footer-redes li a{
	display:block;
	width:48px;
	height:48px;
	border-radius:50%;
	text-indent:-9999px;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:center;
}
.footer-redes li a.twitter{
	background-image:url(../images/ico-twitter.svg);
}
.footer-redes li a.linkedin{
	background-image:url(../images/ico-linkedin.svg);
}
.footer-redes li a:hover{
	background-size:90%;
}
